Bug 996550 - Sybase15 subquery using HAVING clause failing
Sybase15 subquery using HAVING clause failing
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER1
: 6.0
Assigned To: David Le Sage
wgibson
: Documentation
Depends On: 912548
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 08:28 EDT by Van Halbert
Modified: 2014-06-18 04:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
In SYBASE 15, if a query is submitted with a subquery that contains the HAVING clause, it will fail. You can workaround this by using a custom translator to set supportsOnlyCorrelatedSubqueries to true, which will disable a non-correlated subquery pushdown such as this. However similar issues may still exist with other subqueries.
Story Points: ---
Clone Of: 912548
Environment:
Last Closed: 2014-02-03 20:48:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2458 Major Closed Sybase15 subquery using HAVING clause failing 2014-04-23 09:35:26 EDT

  None (edit)
Comment 1 belong 2013-09-17 20:34:06 EDT
Are we able to remove this bug from the Private group?
Comment 6 belong 2013-12-09 23:16:52 EST
Documented in Release Notes as 'other issue'.
Comment 8 JBoss JIRA Server 2014-04-23 07:33:57 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2458 to Closed

Note You need to log in before you can comment on or make changes to this bug.